{% extends "sidenav.html" %}
{% block content %}
{% load static %}
<div class="row default" style="height:100vh;">
    <div class="col-md-4 col-sm-12 background" style="text-align:right; font-family:georgia; font-size: 50px; height:100vh;">
        <p><br><br>Personal<br>
            Information</p>
    </div>
    <div class="col-md-8 col-sm-12 background5" style="text-align:center; font-family:georgia; font-size: 25px; height:100vh;">
        <p>
            <br>
            <br>
            Full Name :Alaya Khairunnisa<br>
            <br>
            Nick Name :Alaya<br>
            <br>
            Date of Birth :January 19th 2000<br>
            <br>
            Age :18<br>
            <br>
            Place of Birth :Jakarta<br>
            <br>
            Address :Mawar Raya Street<br>
            <br>
            Hobbies :Reading, Cooking, and<br>
            Watching<br>
            <br>
            Siblings :2 brothers and 2 sister<br>
            <br>
            <br>
        </p>
    </div>
</div>
{% endblock %}